<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Writing on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/tags/writing/</link>
    <description>Recent content in Writing on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 08 Apr 2023 14:27:28 +0200</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/tags/writing/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;Writing&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/04/08/writing/</link>
      <pubDate>Sat, 08 Apr 2023 14:27:28 +0200</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/04/08/writing/</guid>
      <description>&lt;p&gt;&#xA;Writing can be hard sometimes.&#xA;So just now, I am meant to be working on writing an essay and a report.&#xA;The essay is more in the social sort of way, due to it being meant for analysis in a course on ethics and the report is for my bachelor thesis.&#xA;Both of them are quite different from how I like to write about thing.&#xA;When I start writing about things, it is more in the form of realizing my thoughts or progressing through a topic where I have some information, while gathering more.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
